{% extends 'base.html' %}

{% block title %} Jadwal Kegiatan {% endblock title %} 

{%block content %}
    <h1>Jadwal Kegiatan </h1>
        <table align="center">
            <thead>
                <tr>
                    <th scope="col thead">Date</th>
                    <th scope="col thead">Time</th>
                    <th scope="col thead">Activity</th>
                    <th scope="col thead">Place</th>
                    <th scope="col thead">Category</th>

                </tr>
            </thead>
                
            {% for Jadwal in jadwal %}
            <tr>
                <td>{{Jadwal.tanggal}}</td>
                <td>{{Jadwal.jam}}</td>
                <td>{{Jadwal.kegiatan}}</td>
                <td>{{Jadwal.tempat}}</td>
                <td>{{Jadwal.kategori}}</td>
            </tr>
            {% endfor %}
        </table>
    <br>
    <br>
    <form id="form_delete" method="DELETE" action= "{% url 'delete_jadwal' %}"></form>
    <button type="submit" form="form_delete">Delete All</button>
    <br><br>
    <form id="form_write" method="GET" action= "{% url 'registrasi' %}"></form>
    <!---<button type="button"><a href="{% url 'delete_jadwal' %}">DELETE ALL</a></button>--->
    <button type="submit" form = "form_write">Isi Lagi</a></button>

{% endblock content %}
